/*
Theme Name:	Titan PRO Child Theme
Theme URI: 	http://themes.jestro.com/titan/
Description: 	Custom child theme for Titan PRO Members.
Version: 1.11
Author:		Drew Strojny
Author URI:	http://www.jestro.com
Template: titan
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../titan/css/undo.css");
@import url("../titan/css/master.css");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
  }
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
#header {
  width: 100%;
background: #F9F7F5; 
	}
#follow {
  background: #F9F7F5;
  padding: 5px 0;
  
/* this below is the button font size in navigation
*/ 
#nav {
width:100%;
    font-size: 6pt;
    }
/* this below is the font button color
*/
.post-header {
	border-top: 1px solid #000000;
	margin: 0 0 0 0;
  padding-top: 0px;
	}
.post-header h2 { 
  font-size: 12px; 
	line-height: 1.1em;
	margin-left: 10px;
  }

/* Page Templates
-----------------------------------------------------------*/

#content.no-sidebar { width: 920px; }
#content.no-sidebar .entry.page { width: 900px; }

body.left-sidebar #sidebar { float: left; }
body.left-sidebar #content { float: right; }